@charset "utf-8";
/* CSS Document */

/******************************************/
/* Common CSS
/******************************************/
html, body:not(aside) {
	text-align: center;
}

body{
	font-size: 1.4rem;
	background: #fff;
}
html > body{
	font-size: 14px;
}

#wrapper a:link,
#wrapper a:visited,
#wrapper a:hover, 
#wrapper a:active {
    text-decoration: none;
}

@media screen and (min-width: 800px){
	#wrapper {
		margin-top: 15px;
	}

	body:not(aside) h3,h4,h5,p,li,a,span{
		font-size: 1.4rem;
		color: #666;
	}
}

.Clear{
	clear: both;
}


/******************************************/
/* Header CSS
/******************************************/
header.forPc #head01 .inner .left {
	margin: 20px 0 0;
	width: 310px;
	float: left;
}

header.forPc #head02 p {
	float: none; 
	width: 100%; 
	font-size: 1.4rem;
}

aside a {
	display: inline;
}

/******************************************/
/* Footer Menu CSS
/******************************************/
#nolCmnFooterSection p{
	text-align: left;
}


/******************************************/
/* Side Menu CSS
/******************************************/
section#menuList ul li a,
section#sideMenuList ul li a{
	color: #666;
}

section#scoopframe h4,
section#scoopframe p,
#scoopframe-sp h4,
#scoopframe-sp p{
	color: #fff;
}
#wrapper .btn,
#sidePost a{
	color: #fff;
}

#wrapper .white {
	color: #050b19;
	background: #f3f3f3;
	border-bottom: none;
	border: 1px solid #cdced1;
}

.catch h2{
	color: #fff;
	text-align: left;
	margin: 0 0 0.5em;
}

#scoopframe-sp .ScoopframeLeft{
	width: 50%;
	float: left;
	padding-right: 10px;
}
#scoopframe-sp .ScoopframeRight{
	width: 50%;
	float: right;
}


#catch03 img,
#catch04 img,
#scoopframe img{
	min-width: 259px;
}

#scoopframe {
	background:#2e70a4;}
#scoopframe .model-img {
	width: 90%; margin:0 auto; margin-top: 15px; margin-bottom: 12px; }
#scoopframe table {
	font-size:84%; margin-bottom:25px; }
#scoopframe td {
	text-align:left;}
#scoopframe .btn-img {
	width: 60%; padding:0; margin:0 auto; background:none; border:none; margin-bottom:20px; }
#scoopframe h4{ font-size:75%; margin:0; padding:0; }
#scoopframe p{ font-size:75%; margin:0; padding:0; }


#scoopframe-sp {
	background:#2e70a4;}
#scoopframe-sp .model-img {
	width: 90%; margin:0 auto; margin-top: 15px; margin-bottom: 12px; }
#scoopframe-sp table {
	font-size:100%; margin:0 auto; margin-bottom:25px; }
#scoopframe-sp td {
	text-align:left;}
#scoopframe-sp .btn-img {
	width: 60%; padding:0; margin:0 auto; background:none; border:none; margin-bottom:20px; }
#scoopframe-sp h4{ font-size:85%; margin:0; padding:0; }
#scoopframe-sp p{ font-size:85%; margin:0; padding:0; }


/******************************************/
/* breadcrumb navigation CSS
/******************************************/
header.forPc #head02 .bread {
	padding: 5px 0;
	background: none;
	font-size: 1.4rem;
	color: #fff;
}

header.forPc #head02 .bread ul {
	font-size: 1.4rem;
	letter-spacing: -.40em;
}

header.forPc #head02 .bread ul li {
	position: relative;
	display: inline-block;
	min-width: 180px;
	text-align: center;
	line-height: 200%;
	letter-spacing: normal;
	background: #cdced1;
	padding: 0 1em;
	color: #fff;
}

header.forPc #head02 .bread ul li:after{
	content: attr(data-item);
	position: absolute;
	top:50%;
	right:-28px;
	width:28px;
	height:28px;
	margin-top:-14px;
	background:url(../images/brd_img01.png) no-repeat;
	background-size:cover;
	z-index: 150;
}

header.forPc #head02 .bread ul li.active {
	color: #fff;
	font-weight: normal;
	background: #999;
}

header.forPc #head02 .bread ul li.active:after {
	background-image:url(../images/brd_img02.png);
}

header.forPc #head02 .bread ul.font_s li{
	max-height:28px;
}
header.forPc #head02 .bread ul.font_s li:after {
	right:-27px;
	width:28px;
	height:28px;
	margin-top:-14px;
}
header.forPc #head02 .bread ul.font_m li{
	max-height:32px;
}
header.forPc #head02 .bread ul.font_m li:after{
	right:-31px;
	width:32px;
	height:32px;
	margin-top:-16px;
}
header.forPc #head02 .bread ul.font_l li{
	max-height:36px;
}
header.forPc #head02 .bread ul.font_l li:after{
	right:-35px;
	width:36px;
	height:36px;
	margin-top:-18px;
}

header.forPc #head02 .bread ul li i {
	display: none;
}

/******************************************/
/* Top Contents CSS
/******************************************/
#firstVideo .detail .tr .th,
#bottomArea #categoryList ul li .table h4,
#bottomArea #categoryList ul li .table .tr .th,
#bottomArea #categoryList ul li h3,
#bottomArea #categoryList ul li h3 span{
	color: #045e8c;
}

#wrapper #sidePost p,
#firstVideo,
#bottomArea #categoryList ul li .table .tr p,
#bottomArea #categoryList ul li .table .tr h4,
#app p {
	color: #666;
	font-size: 1.4rem;
}
#bottomArea #categoryList ul li h3,
#bottomArea #categoryList ul li h3 span{
	font-size: 1.4rem;
}

#bottomArea #categoryList ul li .table h4{
	font-size: 1.8rem;
	line-height: 120%;
}

#firstVideo .detail .tr .th{
	font-weight: normal;
}

#firstVideo .detail .tr:first-child .th{
	font-size: 1.8rem;
}

#bottomArea #categoryList ul li .table h4,
#bottomArea #categoryList ul li .table .tr .th{
	font-weight: normal;
}

@media screen and (min-width: 800px){
	#bottomArea #categoryList ul li {
			border: 1px solid #ccc;
	}
}



/******************************************/
/* OA_Video Contents CSS
/******************************************/
#videoDetail .detail .desc,
#videoList dl dt,
#videoList dl dt span,
#videoList dl dd .inner .right h4, 
#videoList dl dd .inner .right p{
	color: #666;
}
#videoDetail .detail .tr .th,
#videoList dl dd .inner .right h4{
	color: #045e8c;
}
#videoDetail .detail .desc,
#videoList dl dt,
#videoList dl dt span,
#videoList dl dd .inner .right h4, 
#videoList dl dd .inner .right p{
	font-size: 1.4rem;
}

#videoDetail #vtitle h1{
	color: #045e8c;
}

#videoList dl dd .inner .right h4{
	font-size: 1.8rem;
	font-weight: normal;
}

#videoDetail .sns{
	background: #fff;
}
